Build Auto Loaders for CSS JS Loader

Build Auto Loaders for CSS JS Loader

$90

Platform

Zen Cart

The domain that this plugin will be installed on.

Overview

Description

The frequent use of JavaScript (JS) libraries like jQuery in web development requires ensuring that your Zen Cart plugins load in a specific order and without duplication. This is important for the function and cross-browser compatibility of your website. If your store has third party plugins that embed code in the html_header.php file or are dependent on JS libraries, there will likely be conflicts with those plugins. Our Build Auto Loaders for CSS JS Loader service helps you to avoid those conflicts by customizing your plugins to use CSS JS Loader instead of the default Zen Cart methods for loading JS files. This will not only reduce errors from any remaining conflicts, but it will also allow your store to load faster by taking advantage of the minification function for JS and CSS. 

In most cases, we can complete this work in one hour after CSS JS Loader has been installed. If your website uses a lot of JS, additional time may be needed and is available with our Hourly Programming/Design service. A Zen Cart Site Audit is strongly recommended in order to help us to determine your requirements.

Reviews

5.0 / 5 (1 review)
Write a review
  • Mark Maunders Apr 1, 2015

    Great

    This was a great help, we love improving our site, especially with speed and performance and illuminating those underlying hidden problems. Thanks for a quick response, good job.

Related Products

Recommended Products

Service Policy

Our stated prices for all modules we install are based on installation into the default platform configuration. We always ensure your logo and basic color palette are in place when we install a plugin. However, any additional "custom" styling, design work, or derivitive tasks generated due to a site's non-default configuration could require additional prepaid programming hours.

This plugin is open source and requires ionCube Loader v4.4 or later to be compiled with PHP in order to install and upgrade the plugin. All orders are automatically subscribed to the billing frequency selected at the time of purchase. Recurring billing can be cancelled at any time. Once your license has expired, a new license will be required in order to continue using the plugin.

Chat with us Contact Account Cart Search Cart Open Menu Arrow Link Arrow Chat Close Close Popup Facebook Twitter Google Plus LinkedIn